Errata
Reported (1)
RFC 6961
Source of RFC: tls (sec)
⚠ This RFC has been obsoleted!
Obsoleted by: RFC8446, RFC9846
Errata-ID: 4882
- Status:
- Reported
- Type:
- Technical
- Reported By:
- Ashwini Oruganti
- Date Reported:
- 2016-12-10
Section 2.2 says:
opaque OCSPResponse<0..2^24-1>;
It should say:
opaque OCSPResponse<1..2^24-1>;
Notes:
- The text below the definition states:
Only one OCSP response, with a length of at least one byte, may be sent for status_type "ocsp".
- `OCSPResponse` was originally (correctly) defined in RFC6066 (https://tools.ietf.org/html/rfc6066#section-8) with a lower bound of 1 byte.